@charset "utf-8";
/*=====================================================
 * Style Name: CommonElements
 * Style URL: ./css/site/common.css
 * Description: Common Stylesheet
 * Version: 1.0
 * Last Up Date: 2012/08/31
 * Author: Neos Corporation.
 * Author URL: http://www.neoscorp.jp/
 *
 * Markup Reference:
 *
=====================================================*/

/* =======================================
	body Elements
======================================= */

body{
	line-height: 1.5;
	font-size: 13px;
	background: #F9F6EF;
}

body.bgColor01 {
/*	background-color:#000000;*/
}
body, a {
	color: #604e40;	
}
/* =======================================
	img Elements
======================================= */
.imgW50 {
	width: 50% !important;
}
.imgW90 {
    width:90%;
}
.imgW80 {
    width:80%;
}
.imgW100 {
    width:100%;
}
.imgW65px {
	width:65px;
}
.imgW70px {
	width:86px;
}
.imgH37px {
    height:37px;
}
.imgW320px {
	width:312px;
}
	
/* =======================================
	ClearFixElements
======================================= */
.clearfix:after{
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}
.clearfix{
	min-height: 1px;
}

* html .clearfix{
	height: 1px;
	/*?E?*//*/
	height: auto;
	overflow: hidden;
	/**/
}

/* =======================================
	Header Elements
======================================= */
/*
header{
	display:block;
	width: 100%;
	padding: 0px 0;
}

#header{
	text-align: center;
}

#header li{
	display: table-cell;
	float: left;
	margin: 0 2px;
	min-width: 44px;
	height: 44px;
	vertical-align: top;
}
#header li.noLogin{
	margin: 0;	
}
#header li.point {
	background: url(../img/site/header/header_current.png) top left no-repeat;	
}
#header li.point span {
	display: inline-block;
	margin-top: 23px;
	padding: 2px;
	border-radius: 5px;
	color: #ffffff;
	font-size: 13px;
	background: #9ed601;	
}
#headerArea {
	margin: 0 auto;
	background-color:#ffffff;
}

#header figure#logo img {
	float:left;
	width:70%;
	max-width: 317px;
	margin-left:2%;
}
#header figure#btn img {
	float:right;
	width:20%;
	max-width: 116px;
	margin-right:1%;
}
*/
/***** renewal 20141003 ******/
.wrap {
	width: 100%;
	background: #f9f6ef;
}
#header {
	position: relative;
}
#header li {
	float: none;
    height: auto;
    margin: 0;
    min-width: auto;
}
#logo {
	padding: 0;
	margin: 0;
	width: 55.4%;
	float: left;
}
#logo img {
	width: 100%;
}
#nav01 {
	width: 41%;
	float: right;
	padding-right: 2%;
}
#nav01 li {
	display: inline-block;
	width: 48%;
	padding: 0 1%;
}
#nav01 img {
	width: 100%;
}
#header_menu {
	display: none;
}
#header_menu #menu_wrapper {
	position: absolute;
	left: 5%;
	z-index: 9999;
	width: 90%;
	-webkit-box-shadow: 5px 5px 5px rgba(0,0,0,.25);
	-moz-box-shadow: 5px 5px 5px rgba(0,0,0,.25);
	box-shadow: 5px 5px 5px rgba(0,0,0,.25);
}
#header_menu h3 {
	display: table !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100% !important;
	margin: 0 !important;
	padding: 10px 3% 10px 5% !important;
	border-bottom: 1px solid #9d8600;
	border-radius: 10px 10px 0 0 !important;
	color: #ffffff !important;
	background: #817164 !important;
}
#header_menu h3 span {
	display: table-cell;
	vertical-align: middle;
}
#header_menu h3 span img {
	width: 50%;
	max-width: 282px;
}
#header_menu h3 span.close {
	width: 16px;
	padding: 5px;
	border: 1px solid #ffffff;
	border-radius: 5px;
	font-size: 16px;
	font-weight: 700;
	text-align: center;
}
#header_menu ul {
	width: 100%;
}
#header_menu ul li {
	display: block;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 25%;
	border: 1px solid #817164;
}
#header_menu ul li img {
	width: 100%;
}

/***** renewal footer navi *****/
#footerNaviNew {
	background: #f2eee6;
}
#footerNaviNew>img {
	margin-bottom: 5px;
}
#footerNaviNew ul li {
	clear: both;
	border-bottom: solid 1px #d1cabc;
	background: #ffffff;
}
#footerNaviNew ul li a {
	display: block;
	padding: 12px 8% 12px 8%;
	color: #2d1605;
	font-weight: 700;
	background-color: #f2eee6;
	background-image: url(../../img/site/top/new/info_icon.png), url(../../img/site/top/new/allow.png);
	background-position: 1% center, 98% center;
	background-repeat: no-repeat;
	background-size: 6%, 2%;
}
#footerNaviNew ul li.hasIcon a {
	padding: 0px 8% 0px 5px;
}
#footerNaviNew ul li.hasIcon a>img {
	width: 40px;
	margin-right: 5px;
}

/* =======================================
	Title Elements
======================================= */
h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
	font-size: 100%;
}

#headerArea h2#titleBelt {
	width: 98%;
	height: 20px;
	line-heiht: 20px;
	margin-bottom: 4px;
	padding: 2px 0 2px 2%;
	color: #ffffff;
	background: #9fd601;
}
h2.title {
	background-image:url(../../img/site/bk_tit_brown.png);
	text-align:left;
}
h3.subTitle {
	margin: 5px 5px auto;
}
h4.titleBelt {
	width: 100%;
	margin: 5px auto;
	padding: 3px 0;
}

div.title_bar, h3.decoType, h3.title_bar {
	width: 100%;
    padding:5px 0;
	color: #5f4d3f;
	font-weight: bold;
    text-align:center;
	background: #E7D8C5;

}

/* =======================================
	id=main Elements
======================================= */
div#main {
	padding: 0 0;
}

/* =======================================
	Footer Elements
======================================= */

footer {
	width: 100%;
}

footer#htmlFooter p {
	color: #966b3a;
	text-align: center;
	background: #fcdfdd;
}
div#footerNavi {
	background-size: 100%;	
}
div#footerNavi ul.infoList {
    width:100%;
}

div#footerNavi ul.infoList li {
	display: block;
	width: 100%;
	margin:0;
	border-bottom: solid 2px #000000;
    color:40433d;
    background:url(img/site/icn/arrow2.png) no-repeat right center;
	background-size: 40px 40px;
}
div#footerNavi ul.infoList li.liType01 {
    background-color:#ADB983;
}
div#footerNavi ul.infoList li.liType02 {
    background-color:#B4BD9E;
}
div#footerNavi ul.infoList li img {
	height:40px;
	margin-right: 4px;
}

div#footerSpace {
	width:100%;
	height:150px;
}

ul.footerInfoList li a {
	display: block;
	width: 100%;
    color:#8D8D8D;
    background:url(img/site/top/arrow.png) no-repeat right center;
}
ul.footerInfoList li.liType01 a {
    background-color:#D9F2EE;
}
ul.footerInfoList li.liType02 a {
    background-color:#ECF6EB;
}

ul.footerNavi3 li a{
	display: block;
	margin-bottom: 2px;
	color: #5F4D3F;
	background: url("img/site/top/arrow.png") no-repeat right center #B4BD9E;
}

/*ul.footerNavi3 li.app a {background: url(../../img/site/bg/app_list_btn.png);}*/
/*ul.footerNavi3 li.kisekae a {background: url(../../img/site/bg/kisekae_list_btn.png);}*/
/*ul.footerNavi3 li.lwp a {background: url(../../img/site/bg/lwp_list_btn.png);}*/
/*ul.footerNavi3 li.lock a {background: url(../../img/site/bg/lock_list_btn.png);}*/
/*ul.footerNavi3 li.deco a {background: url(../../img/site/bg/deco_list_btn.png);}*/
/*ul.footerNavi3 li.bonus a {background: url(../../img/site/bg/bonus_list_btn.png);}*/

ul.footerNavi3 li a img:nth-of-type(1) {
	width: 40px;	
}

ul.footerNavi3 li a img:nth-of-type(2) {
	height: 40px;
}

div#footerNavi img#pageUp {
	width: 20%;
	max-width: 65px;
	margin: 20px;
}

section#infromation {
	margin: 10px 0 0;	
}
section#information div {
	width: 96%;
	margin: auto;
	padding: 10px 2%;
	font-size: 6px;
	text-align: center;
	background: #e3ddc8;
}
section#information div img {
	margin-bottom: 5px;	
}

/* =======================================
	責任分岐表示
======================================= */
.cautionArea {
	padding: 4px 0;
    border-bottom:1px solid #bb9900;
	color: #ffffff;
	font-size: 80%;
    text-align:center;
	background: #000000;
}
#footerCaution {
	width: 98%;
	margin: 2% auto;
	pading: 1%;
	border: 1px solid #bb9900;
	border-radius: 8px;	
}

/* =======================================
	Page Elements
======================================= */

.NextPage {
	margin: 0 10px 10px 0;
	text-align: right;
}

.BackPage {
	margin: 0 0 10px 10px;
	text-align: left;
}

/* =======================================
	Error　Elements
======================================= */
.error1{
	margin-left:20px;
	padding:5px 0 10px 0;
}
.error1 li{
	padding-bottom:5px;
	list-style:disc;
	font-size:130%;
	color:#f00;
}

/* =======================================
	Paragraph　Elements
======================================= */
aside {
	padding: 0 2%;
	font-size: 80%;
}
.centerPar{
	margin: 0 auto;
}
.floatR {
	float: right;	
}
.floatL {
	float: left;	
}
.margin {
		margin-top: 8px;
		height: 0;
}
.margin1 {
	margin: 5px;
}
.margin2 {
	margin: 10px;
}
.marginTB1 {
	margin-top: 10px;
	margin-bottom: 10px;	
}
.padding1 {
	padding: 5px;	
}
.padding2 {
	padding: 10px;	
}
.paddingTB1 {
	padding-top: 5px;
	padding-bottom: 5px;	
}
.btnPadding {
	padding-top: 8px;
	padding-bottom: 8px;	
}
.padding10 {
	padding: 0 10px;	
}
.clearBoth {
	clear:both;
}
.inlineBlock {
	display: inline-block;	
	vertical-align: top;	
}

/* =======================================
	Text　Elements
======================================= */
.textC {
	text-align: center;	
}
.textR {
	text-align: right;	
}
.textL {

	text-align: left;	
}

/* =======================================
	Image　Elements
======================================= */
.borderBB{
	border-bottom: dashed 1px #999999;
}

img.title_header_bar {
	width: 100%;
}
/* =======================================
	Image　Elements
======================================= */
.roundedImg{
    width: 75px;
    height: 75px;
    display: inline-block;
    overflow: hidden;
    -moz-opacity: 0;
    opacity: 0;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
    box-shadow: 0 1px 3px rgba(0, 0, 0, .4);	
}

/* =======================================
	List　Elements
======================================= */
div.centerList{
	width: 100%;
	position: relative;
	text-align: center;
	padding: 0;
	overflow: hidden;
}
div.centerList ul{
	position: relative;
	float: left;
	left: 50%;
}
div.centerList ul li{
	position: relative;
	float: left;
	left: -50%;
	margin: 2px;
	z-index: 10;
}

ul.inlineBlockList {
	text-align: center;
}
ul.inlineBlockList li {
	display: inline-block;
}

ul.thumbnailList {
	width: 100%;
	text-align: center;		
}
ul.thumbnailList li { 
	display: inline-block;
	width: 18%;
	margin: 1%;	
}
ul.thumbnailList li.border {
	border: 1px solid #cccccc;
}
ul.thumbnailList li img {
	width: 100%;	
}
ul.thumbnailList li span.op {
	display: block;
	margin-top: 4px;
	padding: 6px;
	border-top: 3px solid #dd70aa;
	border-left: 3px solid #dd70aa;
	border-right: 3px solid #993366;
	border-bottom: 3px solid #993366;
	border-radius: 6px;
	color: #ffffff;
	background: #bf5082;	
}
ul#kisekaeList li { width: 48%; }
ul#kisekaeList li img { width: 50%; }
ul#emojiList li { width: 30%; }
ul#stampList li { width: 48%; }
ul#home li, ul.fourList { width: 22%; }
ul.threeList { width: 30%; }
ul.twoList { width: 48%; }
ul.thumbnail1 li { width: 96%; }
ul.thumbnail2 li, ul#stampList li { width: 45%; }
ul.thumbnail3 li, ul#kisekaeList li,
ul#emojiList li { width: 31%; }
ul.thumbnail4 li, ul#lwpList li,
ul#home li, ul.fourList { width: 23%; }
ul.thumbnail5 li { width: 18%; }

.bnrLink {
	width: 94%;
	margin: 0 auto;
}
.bnrLink img {
	margin: 6px auto;	
}
ul.thumbInfoList {
	width: 98%;
	margin: 0 auto;	
}
ul.thumbInfoList li {
	padding: 6px 0;
	border-bottom: dotted 1px #999999;
}
ul.thumbInfoList li.notice {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 8px;
}
ul.thumbInfoList li.noLink {
	display: -webkit-box;
	display: -moz-box;	
	-webkit-box-align: center;
	-moz-box-align: center;
	width: 100%;
	text-align: left;
}
ul.thumbInfoList li:last-child {
	border: none;
}
ul.thumbInfoList li a {
	display: -webkit-box;
	display: -moz-box;	
	-webkit-box-align: center;
	-moz-box-align: center;
	width: 100%;
	text-align: left;
}
ul.thumbInfoList li div.image {
	width: 100px;
}
ul.thumbInfoList li div.image img {
	width: 100%;
}
ul.thumbInfoList li div.image2 {
	width: 160px;
}
ul.thumbInfoList li div.image2 img {
	width: 50%;
}
ul.thumbInfoList li div.info {
	-webkit-box-flex: 1;
	-moz-box-flex: 1; 
	padding-left: 8px;
}
ul.thumbInfoList li div.info h4 {
	font-size: 1.2em;
	font-weight: 700;
}
ul.thumbInfoList li a div.info .check {
	width: 50%;
	margin-left: 50%;
	padding: 4px 0;
	border-radius: 4px;
	color: #003399;
	font-size: 80%;
	text-align: center;
	background: #66ffcc;
}
.tableList ul {
	-webkit-box-sizing: border-box;
	-moz-sizing: border-box;
	box-sizing: border-box;
	display: table;
	width: 98%;
	margin: 10px auto;
}
.tableList ul>li {
	-webkit-box-sizing: border-box;
	-moz-sizing: border-box;
	box-sizing: border-box;
	display: table-cell;
	vertical-align: top;
	padding: 0 1%;
	text-align: center;
}
.tableList ul>li img { vertical-align: top; width: 100%; }
.table2Cols ul>li {
	width: 50%;
}
.table3Cols ul>li {
	width: 33%;
}
.table4Cols ul>li {
	width: 25%;
}
.table5Cols ul>li {
	width: 20%;
}
.tableList ul>li h4 {
	margin-bottom: 4px;
	padding: 4px 0;
}
.tableList ul>li img+h4 {
	margin: 4px 0 0 0;
}
.clearPadding ul>li {
	padding: 0;	
}
.leftThumb ul>li { vertical-align: middle; }
.leftThumb ul>li:first-child { width: 30%; }
.leftThumb ul>li img { vertical-align: middle; }
/* =======================================
	Btn　Elements
======================================= */
/*DownloadButton*/ 
/* ボタン使用時?EdivにdlBtnと色持E??クラスdlBtnColorXを同時に持E??E*/
div.dlBtn a{
	display: block;
	margin: 15px auto;
	padding: 4px 25px 4px 10px;
	width: 60%;
	height: 32px;
	line-height: 32px;
	font-size: 13px;
	text-align: left;	 
	text-decoration: none;
	text-shadow: 0px 1px 1px #000;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .4);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .4);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .4);	
	border-radius: 5px;
}
div.dlBtn span{
	float: right;	
}

.dlBtnRelative{
	position: relative;	
}

.roundedBtn {
	border-radius: 5px;
}
.roundedBtn a{
	display: block;
	color: #ffffff;	
	text-decoration: none;
}

div.btnRegist {
	padding: 14px 0;
	text-align: center;	
}


a.btn {
	display: block;
	padding: 10px 2%;
	border-radius: 5px;
	color: #ffffff;
	text-align: center;
	background: #ffffff;	
}

/*BackLinkHomeButton*/ 
div.bklHome {
	min-height: 30px;
	line-height: 30px;
	margin: 20px 0 0 0px;
	padding: 5px 0 5px 0px;
	text-align:left;
	border-top: #CCC solid 1px;
	background: #ffffff;
	background: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#FFF));　/* Safari,Google Chrome用 */
	background: -moz-linear-gradient(top, #eee, #FFF);　/* Firefox用 */ 
}
div.bklHome a ,div.bklHome span {
	display: inline-block;
	padding:0 4px;
	color: #333;
	text-align: left;
	background: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#FFF));　/* Safari,Google Chrome用 */
	background: -moz-linear-gradient(top, #eee, #FFF);　/* Firefox用 */ 
}

section.regBtn {
	width: 80%;
	margin: 5px auto;
	text-align: center;
}
section.regBtn img { width: 100%; }

ul.topLinkList01 {
    width:100%;
}

ul.topLinkList01 li a, ul.topLinkList02 li a, ul.menuLinkList01 li a {
	display: block;
	height: 40px;
	line-height: 40px;
/*	margin-bottom: 2px; */
    padding:0 0 0 4%;
	border-bottom: solid 1px #b0987a;
    color:#40433d;
    background:url(img/site/top/arrow.png) no-repeat right center;
    background-color:#dbc09a;
	background-size: 40px 40px;
}
ul.topLinkList01b li a {
    background:url(img/site/top/arrow.png) no-repeat right center;
	background-size: 40px 40px;
}

ul.topLinkList02 {
}

ul.topLinkList02 li a{	
	padding-left: 0;
    background:#ffea00 url(img/site/top/arrow_info.png) no-repeat right center;
}

ul.menuLinkList01 {
	width: 100%;
}
ul.menuLinkList01 li a {
    background:#dbc09a url(img/site/icn/arrow2.png) no-repeat right center;
}
/*
ul.menuLinkList01 li a { 
	display: block;
	margin-bottom: 2px;
	padding: 7px 0px 7px 25px;
	border-bottom: solid 1px #dbc991;
	color: #7C7C7A;
	background: url("img/site/top/arrow.png") 100% 50% no-repeat #fffbe8;
}
*/
section.externalLink { text-align: center; }
ul#external { width: 96%; margin: 10px auto; }
ul#external li { margin: 0 0 8px; }
ul#external li img { width: 100%; }
ul#external li.full { width: 100%; }
ul#external li.half { width: 49%; }
ul#external li.halfL { padding-right: 1%; }
ul#external li.halfR { padding-left: 1%; }
/* =======================================
	Contents　Elements
======================================= */
/* CLST等?EコンチE??チE??域 */
.baseBlock {
	width: 100%;
	margin: 0 auto 2px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.innerBox {
	width: 96%;
	margin: 2% auto;
	padding: 2%;
	
}
.Box {
	width: 96%;
	margin-bottom: 4px;
	padding: 0px 2% 2%;
}

.Box a {
	display: block;
	text-decoration: none;	
}
/* =======================================
	BG　Elements
======================================= */
.bgParents{
	position: relative;
}
.bgContents{
	position: relative;
	z-index: 10;
}
.baseBG{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	z-index: 1;
	width: 100%;
	background-color: #ffeeff;
}
.trnsBG{
	opacity: 0.6;
	filter: alpha(opacity=60);	/* IE6、IE7対?E*/
	-moz-opacity: 0.6;		/* Firefox1.5以前対?E*/	
}
/* =======================================
	Text　Elements
======================================= */
.textShadow{
	text-shadow: 0px 1px 1px #000;
}

.radiusTxt{
	display: block;
	margin: 10px 5px;
	padding: 4px;
	font-size: 13px;
	border-radius: 5px;
	/*border: solid 1px #8dc422;*/
}
.roundedArea {
	width: 92%;
	margin: 0 auto 10px;
	padding: 10px 2%;
	border-radius: 10px;
	background: #f9f6ef;
}
.roundedArea span { font-size: 80%; }
.roundedArea+h4 {
}

.fontSize1 {
	font-size: 120%;	
}
.fontSize2 {
	font-size: 100%;	
}
.fontSize3 {
	font-size: 80%;	
}

/* =======================================
	Color Set
======================================= */
/* Orange button */
.btnColor1 {
	color: #fff;            
    background: #ff9933 !important; 
	border-top: solid 3px #ffb186;	
	border-left: solid 3px #ffb186;	
	border-right: solid 3px #ca4e09;	
	border-bottom: solid 3px #ca4e09;		
}
/* Green button */
.btnColor2 {
	color: #fff;            
    background: #b4d92d !important; 
    background:	 
			-webkit-gradient(linear, left top, left bottom, from(#b4d92d),
			color-stop(0.4, #b4d92d),  
            color-stop(0.5, #8dc422),  
            to(#8dc422))  ;　/* Safari,Google Chrome用 */ 
	border: solid 1px #8dc422;	
}
/* Light blue button */
.btnColor3 {
	color: #fff;
    background: #0e9dcc !important;
	border-top: solid 3px #63c8e8;	
	border-left: solid 3px #63c8e8;	
	border-right: solid 3px #02789f;	
	border-bottom: solid 3px #02789f;	
}
/* Pink button */
.btnColor4 {
	color: #fff;
    background: #ff6666 !important;
	border-top: solid 3px #ff9c9c;	
	border-left: solid 3px #ff9c9c;	
	border-right: solid 3px #eb4747;	
	border-bottom: solid 3px #eb4747;		
}
/* Gray button */
.noLinkBtnColor {
	color: #ffffff;
	background: #999999 !important;	
    background:	 
			-webkit-gradient(linear, left top, left bottom, from(#999999),
			color-stop(0.4, #999999),  
            color-stop(0.5, #666666),  
            to(#666666)) !important;　/* Safari,Google Chrome用 */ 
	border: solid 1px #666666;	
}
.textColor1 {
	color: #666666;	
}

.getsugakuColor {
	color: #990000;	
}
.getsugakuAreaColor {
	display: block;
	margin: 2px 0;
	padding: 2px;
	border: 1px solid #ffffff;
	color: #ffffff;
	background: #990000;	
}
.juryoColor {
	color: #0066cc;
}
.juryoAreaColor {
	display: block;
	margin: 2px 0;
	padding: 2px;
	border: 1px solid #ffffff;
	color: #ffffff;
	background: #0066cc;
}
.searchColor {
	color: #000000;
	background: #ffc301;	
}
.cautionColor {
	color: #ff0000;	
}
.salesPromotionColor {
	background: #ff9933;
}
.rankColor {
	color: #000000;	
}
.commentColor {
	color: #333333;	
}
.strongColor {
	color: #ff0000;	
}
.fontColor1 {
	color: #008dab;	/*暗めの水色*/
}
.fontColor2 {
	color: #b4874e;	/*茶色*/
}
.fontColor3 {
	color: #666666;	/*グレー*/
}
.fontColor4 {
	color: #ff5800; /*オレンジ*/	
}
.fontColor5 {
	color: #ff0066; /*濃い目のピンク*/
}
.fontColor6 {
	color: #222222; /*白*/
}
.fontColor7 {
	color: #5f4d3f; 
}
/* =======================================
	Indivisual Element
======================================= */
/* =======================================
	external link Element
======================================= */
/***** bxSlider *****/
#externalLink {
	background: #ffffff;
	margin-bottom: 0;
}
#externalLink>img {
	margin-bottom: 10px;
}
#external_link_slider {
	display: table;
	width: 100%;	
}
#external_link_slider>div {
	display: table-cell;
	vertical-align: middle;
}

#external_link_slider>div.control_button {
	width: 5%;
	padding: 0 1% 45px;
}
#external_link_slider>div.control_button>span {
	font-weight: 700;
	font-size: 120%;
}
#external_link_slider>div.control_button>span>a {
	display: block;
	padding: 20px 0;
	color: #cc0033;
	font-weight: 700;
}
#external_link_slider > div.control_button {
	padding: 0 1% 45px;
}
#external_link_slider>div.control_button>span#slider_prev {
	text-align: left;
}
#external_link_slider>div.control_button>span#slider_next {
	text-align: right;
}
.bx-wrapper .bx-viewport {
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
#nextItem { font-size: 90%; }
#nextItem img#spBnr {
	width: 98%;
	margin: 0 1% 5px;
}
#nextItem div { padding: 8px 2%; }
#nextItem h4 { margin-bottom: 6px; font-weight: 700; }
#nextItem h4+p { padding-bottom: 5px; }
#nextItem p span { color: #ff9999; }
#nextItem ul.thumbnailList li { width: 23%; }
#search select {
	padding: 5px 2px;
	margin: 2px auto;
	
}
#search input[type="submit"] {
	padding: 10px 0 15px;
}
#search {
	background: #efefef;	
}
.otherItem {
	width: 100%;
	margin: 1px 0;
	padding: 2px 0;
	font-size: 11px;
}
.otherItem span{
	color: #333333;
}
.otherItem p {
	margin-left: 115px;	
	color: #000000;
}
.otherItem a {
	color: #ffffff;	
}
.otherItemColor1 {
	background: #ff8500;
}
.otherItemColor2 {
	background: #ff85a2;	
}
.lineH39px {
    line-height:39px;
}
.lineH100px {
    line-height:100px;
}
.lineH150px {
    line-height:150px;
}
.lineH80px {
    line-height:80px;
}
.mrg10{
	/*margin:10px 0 0 0;*/
}
.mb10 { margin-bottom: 10px; }
.mt10 { margin-top: 10px; }
.pt10 { padding-top: 10px; }
.pb10 { padding-bottom: 10px; }
.borderNone{
    border:none !important;
}
.freeDL a{
	font-size: 110%;
	color: #ff3366;	
}
div.freeDL {
	background-color:#FFECFF;
	text-align:center;
}
.incArea1 {
	width: 96%;
	margin: 2% auto;
	padding: 6px 1%;
	border: 1px solid #cccccc;
	border-radius: 8px;
	background: #ffffff;
}
.widget {
	width: 100%;
	max-width: 480px;
	overflow: hidden;
	margin: 0 auto;
}
.widgetBG {
	background: #afbe91;
	background: #d1b185 url('img/site/top/tap_bg.png') no-repeat;
	background-size: 100%;
}
div#change_img1 {
	position: relative;	
}
img#tap {
	position: absolute;
	top: 0px;
	right: 0px;	
	width: 100px;
}
.widget .carouselTotalArea {
}
/* =======================================
	SNS-Link Element
======================================= */
ul.socialLink {
	margin: 0;
	padding: 2px 0;
	text-align: right;
}
ul.socialLink li {
	float: right;
	max-width: 30%;
	vertical-align: top;	
	padding-right: 2%;
	text-align: left;
}
ul.socialLink li#facebook div.fb-like {
/*	width: 70px;
	overflow: hidden;	*/
}
/*
*/
.fb-like iframe {
    max-width: none!important;
/*	width: 320px!important;*/
}
.pluginCountButton {
	display: none!important;
	width: 0px!important;
}
div.twitterFollow {
	padding: 6px;
	border-top: 1px solid #999999;
	background: #ffffff;	
}